package com.izouma.nineth.enums;

/**
 * 资金变动类型
 */
public enum FundChangeType {
    RECHARGE("充值"),
    WITHDRAW("提现"),
    PAYMENT("支付"),
    RENEW("续费"),
    REFUND("退款"),
    INCOME("收入"),
    ;

    private final String description;

    FundChangeType(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
